/*----------------------------------------------*\
    HEADER
	======

	@package sweetandsourcitrus

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package sweetandsourcitrus

\*----------------------------------------------*/
/* 
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 500px */
/* 600px */
/* 799px */
/* 800px */
/* 1099px */
/* 1100px */
/* 1400px */
/* Fonts */
/* Padding */
/* 
 *
 *  Mixins
------------------------------------------------*/
/* 
 *
 * 1./  
------------------------------------------------*/
/* line 16, ../src/header.scss */
.site-header {
  position: relative;
  padding-top: 1em; }
  @media screen and (min-width: 50em) {
    /* line 16, ../src/header.scss */
    .site-header {
      padding-top: 2em;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-align: baseline;
          align-items: baseline; } }

/* line 33, ../src/header.scss */
.site-title a {
  color: #2C5E0D;
  text-decoration: none;
  font-family: gopher, sans-serif;
  font-weight: bold;
  font-size: 1.5em; }
  @media screen and (min-width: 37.5em) {
    /* line 33, ../src/header.scss */
    .site-title a {
      font-size: 1.65em; } }
  @media screen and (min-width: 68.75em) {
    /* line 33, ../src/header.scss */
    .site-title a {
      font-size: 2em; } }

@media screen and (min-width: 50em) {
  /* line 49, ../src/header.scss */
  .main-navigation .menu {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; } }
/* line 56, ../src/header.scss */
.main-navigation .menu a {
  color: #ffffff;
  text-decoration: none;
  font-family: "Karla", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.125em;
  display: block;
  padding-bottom: 0.25em;
  margin-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 56, ../src/header.scss */
    .main-navigation .menu a {
      color: #2C5E0D;
      font-size: 1.05em; } }
  @media screen and (min-width: 68.75em) {
    /* line 56, ../src/header.scss */
    .main-navigation .menu a {
      font-size: 1.125em; } }
  /* line 74, ../src/header.scss */
  .main-navigation .menu a:hover, .main-navigation .menu a:focus {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns:ev='http://www.w3.org/2001/xml-events' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 4' style='enable-background:new 0 0 20 4;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0 %7B fill:none; stroke:%232C5E0D; animation: shift 1s linear infinite; %7D @keyframes shift %7B from %7B transform: translateX(0); %7D to %7B transform: translateX(-20px); %7D %7D @media (prefers-reduced-motion: reduce) %7B .st0 %7B animation: none; %7D %7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M0,0.6c1.7,0,1.7,2.9,3.3,2.9C5,3.4,5,0.6,6.7,0.6c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9 c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9 c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-position: 0 100%;
    background-size: auto 6px;
    background-repeat: repeat-x; }
/* line 83, ../src/header.scss */
.main-navigation .menu .current-menu-item a {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns:ev='http://www.w3.org/2001/xml-events' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 4' style='enable-background:new 0 0 20 4;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0 %7B fill:none; stroke:%232C5E0D; %7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M0,0.6c1.7,0,1.7,2.9,3.3,2.9C5,3.4,5,0.6,6.7,0.6c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9 c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9 c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-position: 0 100%;
  background-size: auto 6px;
  background-repeat: repeat-x; }
  /* line 89, ../src/header.scss */
  .main-navigation .menu .current-menu-item a:hover, .main-navigation .menu .current-menu-item a:focus {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns:ev='http://www.w3.org/2001/xml-events' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 4' style='enable-background:new 0 0 20 4;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0 %7B fill:none; stroke:%232C5E0D; animation: shift 1s linear infinite; %7D @keyframes shift %7B from %7B transform: translateX(0); %7D to %7B transform: translateX(-20px); %7D %7D @media (prefers-reduced-motion: reduce) %7B .st0 %7B animation: none; %7D %7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M0,0.6c1.7,0,1.7,2.9,3.3,2.9C5,3.4,5,0.6,6.7,0.6c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9 c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9 c1.7,0,1.7-2.9,3.3-2.9c1.7,0,1.7,2.9,3.3,2.9c1.7,0,1.7-2.9,3.3-2.9'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-position: 0 100%;
    background-size: auto 6px;
    background-repeat: repeat-x; }

@media screen and (min-width: 50em) {
  /* line 100, ../src/header.scss */
  .nav-wrapper {
    width: 60%; } }
@media screen and (min-width: 68.75em) {
  /* line 100, ../src/header.scss */
  .nav-wrapper {
    width: 55%; } }

/* line 109, ../src/header.scss */
.category-navigation-wrapper {
  background: #F38708;
  background: linear-gradient(90deg, #F38708 0%, #A329DD 100%);
  position: relative; }
  @media screen and (min-width: 50em) {
    /* line 109, ../src/header.scss */
    .category-navigation-wrapper {
      width: calc(100% + 4em);
      background-color: transparent;
      margin-top: 1em; } }
  @media screen and (min-width: 68.75em) {
    /* line 109, ../src/header.scss */
    .category-navigation-wrapper {
      width: calc(100% + 6em); } }
  /* line 123, ../src/header.scss */
  .category-navigation-wrapper .menu {
    padding-top: 1em;
    padding-bottom: 1.5em;
    transition: opacity 0.2s; }
    @media screen and (min-width: 50em) {
      /* line 123, ../src/header.scss */
      .category-navigation-wrapper .menu {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -ms-flex-pack: justify;
            justify-content: space-between;
        padding-bottom: 0;
        margin-left: -0.75em; } }
    @media screen and (min-width: 50em) {
      /* line 136, ../src/header.scss */
      .category-navigation-wrapper .menu li {
        margin-bottom: 1.25em;
        margin-left: 0.75em;
        margin-right: 0.75em; } }
    /* line 144, ../src/header.scss */
    .category-navigation-wrapper .menu li:last-child {
      margin-right: 0; }
    /* line 148, ../src/header.scss */
    .category-navigation-wrapper .menu a {
      font-family: "Compagnon Medium", monospace;
      font-size: 1.125em;
      color: #ffffff;
      text-transform: unset;
      font-weight: normal;
      text-decoration: none;
      opacity: 0.8; }
      @media screen and (min-width: 50em) {
        /* line 148, ../src/header.scss */
        .category-navigation-wrapper .menu a {
          font-size: 1em;
          opacity: 1; } }
      @media screen and (min-width: 87.5em) {
        /* line 148, ../src/header.scss */
        .category-navigation-wrapper .menu a {
          font-size: 1.25em; } }
      @media screen and (min-width: 50em) {
        /* line 164, ../src/header.scss */
        .category-navigation-wrapper .menu a:after {
          content: "";
          display: block;
          width: 100%;
          height: 2px;
          margin-top: 0.25em;
          background-color: #ffffff;
          transform-origin: right;
          transform: translateY(-0.4rem) scaleX(0);
          transition: transform 1s ease; } }
      @media screen and (min-width: 50em) {
        /* line 177, ../src/header.scss */
        .category-navigation-wrapper .menu a:hover:after, .category-navigation-wrapper .menu a:focus:after {
          transform: translateY(-0.4rem) scaleX(1); } }
    /* line 184, ../src/header.scss */
    .category-navigation-wrapper .menu .current-menu-item a {
      opacity: 1; }
      @media screen and (min-width: 50em) {
        /* line 184, ../src/header.scss */
        .category-navigation-wrapper .menu .current-menu-item a {
          opacity: 1; } }
    @media screen and (min-width: 50em) {
      /* line 191, ../src/header.scss */
      .category-navigation-wrapper .menu .current-menu-item a:after {
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        margin-top: 0.25em;
        background-color: #ffffff;
        transform-origin: right;
        transform: translateY(-0.4rem) scaleX(1);
        transition: transform 1s ease; } }
    @media screen and (min-width: 50em) {
      /* line 204, ../src/header.scss */
      .category-navigation-wrapper .menu .current-menu-item a:hover:after,
      .category-navigation-wrapper .menu .current-menu-item a:focus:after {
        transform-origin: right;
        transform: translateY(-0.4rem) scaleX(0); } }

/* line 213, ../src/header.scss */
.category-navigation {
  background: #F38708;
  background: linear-gradient(90deg, #F38708 0%, #A329DD 100%); }
  @media screen and (min-width: 50em) {
    /* line 213, ../src/header.scss */
    .category-navigation {
      padding-left: 2em;
      padding-right: 2em; } }
  @media screen and (min-width: 68.75em) {
    /* line 213, ../src/header.scss */
    .category-navigation {
      padding-left: 3em;
      padding-right: 3em; } }

/* line 228, ../src/header.scss */
.search-icon:before {
  content: '';
  display: inline-block;
  background-image: url(../../images/search.svg);
  background-size: cover;
  width: 1.35em;
  height: 1.35em;
  vertical-align: middle;
  margin-top: 0.25em;
  cursor: pointer;
  transition: opacity 0.2s, transform 0.2s; }
/* line 241, ../src/header.scss */
.search-icon a {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0; }

/* line 249, ../src/header.scss */
.nav-search-form-wrapper {
  position: absolute;
  opacity: 0;
  bottom: 1em;
  pointer-events: none;
  transition: opacity 0.2s; }
  @media screen and (min-width: 50em) {
    /* line 249, ../src/header.scss */
    .nav-search-form-wrapper {
      top: 1em;
      bottom: auto;
      left: 50%;
      transform: translateX(-50%); } }
  /* line 263, ../src/header.scss */
  .nav-search-form-wrapper .search-form {
    display: -ms-flexbox;
    display: flex;
    font-size: 1.25em; }
    @media screen and (min-width: 50em) {
      /* line 263, ../src/header.scss */
      .nav-search-form-wrapper .search-form {
        width: 25em; } }
  @media screen and (min-width: 50em) {
    /* line 271, ../src/header.scss */
    .nav-search-form-wrapper .search-field-wrapper {
      width: 100%; } }
  /* line 277, ../src/header.scss */
  .nav-search-form-wrapper .search-field {
    border: none;
    border-bottom: 1px solid #ffffff;
    background-color: transparent;
    width: 100%;
    color: #ffffff;
    font-family: "Compagnon Medium", monospace;
    font-size: 1.125rem;
    -webkit-appearance: none;
            appearance: none; }
    /* line 287, ../src/header.scss */
    .nav-search-form-wrapper .search-field:-ms-input-placeholder {
      color: #ffffff; }
    .nav-search-form-wrapper .search-field::placeholder {
      color: #ffffff; }

/* line 292, ../src/header.scss */
.search .nav-search-form-wrapper {
  position: static;
  padding-top: 1em;
  padding-bottom: 1em; }
  @media screen and (min-width: 50em) {
    /* line 292, ../src/header.scss */
    .search .nav-search-form-wrapper {
      position: absolute;
      padding-top: 0;
      padding-bottom: 0; } }

/* line 303, ../src/header.scss */
.search-button-close {
  opacity: 0;
  position: absolute;
  bottom: 0.5em;
  right: 0.5em;
  font-size: 2em;
  transition: opacity 0.2s; }
  @media screen and (min-width: 50em) {
    /* line 303, ../src/header.scss */
    .search-button-close {
      top: 0.25em;
      bottom: auto; } }

@media screen and (min-width: 50em) {
  /* line 320, ../src/header.scss */
  .search-open.category-navigation-wrapper .menu {
    opacity: 0;
    pointer-events: none; } }
/* line 328, ../src/header.scss */
.search-open .nav-search-form-wrapper {
  opacity: 1;
  pointer-events: auto; }
/* line 332, ../src/header.scss */
.search-open .search-icon:before {
  transform: translateX(20em);
  opacity: 0; }
  @media screen and (min-width: 50em) {
    /* line 332, ../src/header.scss */
    .search-open .search-icon:before {
      transform: translateX(-20em); } }
@media screen and (min-width: 50em) {
  /* line 340, ../src/header.scss */
  .search-open .search-button-close {
    opacity: 1;
    color: #ffffff;
    cursor: pointer; } }

/* 
 *
 * 2./  MOBILE MENU & CATEGORY ANIMATION
------------------------------------------------*/
@media screen and (max-width: 49.9375em) {
  @keyframes menu-open {
    0% {
      transform: translateY(-40em); }
    100% {
      transform: translateY(0); } }
  @keyframes menu-open-inner {
    0% {
      transform: translateY(40em); }
    100% {
      transform: translateY(0); } }
  /* line 373, ../src/header.scss */
  .nav-wrapper {
    background-color: #2C5E0D;
    height: 100%;
    max-height: 0;
    width: 100%;
    transition: max-height 0.5s;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1; }

  /* line 385, ../src/header.scss */
  .nav-wrapper__inner {
    height: 100%;
    transition: transform 2s, opacity .5s, max-height 0.5s;
    position: relative;
    transition: z-index 0.5s;
    overflow: hidden; }

  /* line 392, ../src/header.scss */
  .main-navigation {
    padding-top: 8em;
    padding-bottom: 1.25em; }

  /* line 396, ../src/header.scss */
  .site-branding--mobile {
    position: absolute;
    top: 1em;
    left: 1em; }
    /* line 401, ../src/header.scss */
    .site-branding--mobile a {
      color: #ffffff; }

  /* line 405, ../src/header.scss */
  .menu-button {
    position: absolute;
    top: 1.35em;
    right: 1em;
    transition: right 0.2s;
    z-index: 100; }

  /* line 412, ../src/header.scss */
  .hamburger {
    display: block;
    width: 2.25em;
    height: 0.25em;
    margin-bottom: 0.5em;
    background-color: #2C5E0D;
    transform-origin: center;
    transition: opacity 0.2s cubic-bezier(0.46, 0.03, 0.52, 0.96), transform 0.5s cubic-bezier(0.46, 0.03, 0.52, 0.96), background-color 2s cubic-bezier(0.46, 0.03, 0.52, 0.96); }

  /* line 422, ../src/header.scss */
  .menu-open .nav-wrapper {
    position: fixed;
    height: 100%;
    width: 100%;
    opacity: 1;
    max-height: 100vh;
    transform: translateY(0);
    animation: menu-open 1.5s cubic-bezier(0.46, 0.03, 0.52, 0.96) both; }
  /* line 431, ../src/header.scss */
  .menu-open .nav-wrapper__inner {
    transform: translateY(0);
    animation: menu-open-inner 1.5s cubic-bezier(0.46, 0.03, 0.52, 0.96) both;
    height: 100%; }
  /* line 436, ../src/header.scss */
  .menu-open .site-branding--mobile {
    position: absolute; }
    /* line 439, ../src/header.scss */
    .menu-open .site-branding--mobile a {
      color: #ffffff; }
  /* line 443, ../src/header.scss */
  .menu-open .main-navigation {
    width: 100%;
    opacity: 1;
    transform: translateY(0); }
  /* line 448, ../src/header.scss */
  .menu-open .menu-button {
    right: 0; }
  /* line 451, ../src/header.scss */
  .menu-open .hamburger {
    background-color: #ffffff; }
  /* line 454, ../src/header.scss */
  .menu-open .hamburger--1 {
    transform-origin: center;
    transform: rotate(45deg) translateY(1.05em);
    width: 2.75em; }
  /* line 459, ../src/header.scss */
  .menu-open .hamburger--2 {
    opacity: 0; }
  /* line 462, ../src/header.scss */
  .menu-open .hamburger--3 {
    transform-origin: center;
    transform: rotate(-45deg) translateY(-1.05em);
    width: 2.75em; }

  /* line 469, ../src/header.scss */
  .category-navigation-wrapper {
    margin-top: 1em;
    padding-top: 1em;
    padding-bottom: 0; }
    /* line 474, ../src/header.scss */
    .category-navigation-wrapper .category-button {
      position: relative;
      cursor: pointer;
      font-family: "Compagnon Medium", monospace;
      font-size: 1.125em;
      color: #ffffff;
      padding-top: 0;
      padding-bottom: 1em;
      border-bottom: 1px solid #ffffff; }
    /* line 484, ../src/header.scss */
    .category-navigation-wrapper .category-navigation {
      max-height: 0;
      transition: max-height 0.5s;
      overflow: hidden; }
    /* line 489, ../src/header.scss */
    .category-navigation-wrapper .menu {
      padding-top: 1em;
      padding-bottom: 1.5em; }
      /* line 493, ../src/header.scss */
      .category-navigation-wrapper .menu a {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        display: block; }
    /* line 499, ../src/header.scss */
    .category-navigation-wrapper .arrow-down {
      position: absolute;
      right: 1.125em;
      top: 0.25em;
      transition: transform 0.2s;
      cursor: pointer; }
      /* line 506, ../src/header.scss */
      .category-navigation-wrapper .arrow-down svg {
        object-fit: contain;
        width: 1.35em; }
      /* line 510, ../src/header.scss */
      .category-navigation-wrapper .arrow-down .path-right,
      .category-navigation-wrapper .arrow-down .path-left {
        transition: d 0.2s ease; }

  /* line 517, ../src/header.scss */
  .category-menu-open .arrow-down {
    transform: translateY(-0.5em); }
  /* line 520, ../src/header.scss */
  .category-menu-open .path-right {
    d: path("M1 1L36 36") !important; }
  /* line 523, ../src/header.scss */
  .category-menu-open .path-left {
    d: path("M36 1L0.999999 36") !important; }
  /* line 528, ../src/header.scss */
  .category-menu-open.category-navigation-wrapper .category-navigation {
    max-height: 500px; }

  /* line 534, ../src/header.scss */
  .menu-close .main-navigation {
    animation: menu-close 2s 1s both; } }
/* 
 *
 * 2./  DESKTOP MENU
------------------------------------------------*/
@media screen and (min-width: 50em) {
  /* line 545, ../src/header.scss */
  .site-branding--mobile,
  .menu-button,
  .arrow-down,
  .category-button {
    display: none; } }

/* 
 *
 * 3./  WPML Language Switcher
------------------------------------------------*/
/* line 559, ../src/header.scss */
.wpml-ls-legacy-list-horizontal {
  font-size: 0.8em;
  border: none;
  padding-left: 1rem; }
  @media screen and (min-width: 50em) {
    /* line 559, ../src/header.scss */
    .wpml-ls-legacy-list-horizontal {
      background-color: #ffffff;
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: end;
          justify-content: flex-end;
      padding: 0.5em 2em 0.25em 0.25em; } }
  @media screen and (min-width: 68.75em) {
    /* line 559, ../src/header.scss */
    .wpml-ls-legacy-list-horizontal {
      padding-right: 3rem; } }

/* line 580, ../src/header.scss */
.wpml-ls-legacy-list-horizontal a {
  color: #ffffff;
  padding: 0;
  margin-right: 1em; }
  @media screen and (min-width: 50em) {
    /* line 580, ../src/header.scss */
    .wpml-ls-legacy-list-horizontal a {
      color: #1A4102;
      margin-right: 0;
      margin-left: 1em;
      margin-bottom: 0.25em; } }

/* line 592, ../src/header.scss */
.wpml-ls-current-language a {
  border-bottom: 1px solid #ffffff; }
  @media screen and (min-width: 50em) {
    /* line 592, ../src/header.scss */
    .wpml-ls-current-language a {
      border-bottom: 1px solid #1A4102; } }
